TS_CALIBRATE(1)

NAME
ts_calibrate - A test program to calibrate a touch screen used by tslib.

SYNOPSIS
ts_calibrate

DESCRIPTION

ts_calibrate is used to manually configure tslib's linear filter plugin. It draws crosshairs to the framebuffer to be touched by the user and records expected vs. actual touch contact positions needed to apply the filter and provide a desired touch user experience. It uses the TSLIB_CALIBFILE environment variable to store it's values.

ENVIRONMENT VARIABLES

see ts.conf (5)

SEE ALSO

ts.conf (5), ts_test (1), ts_uinput (1)